Bug 1263616 - [abrt] nautilus: strstr(): nautilus killed by SIGSEGV
[abrt] nautilus: strstr(): nautilus killed by SIGSEGV
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:46382ffde4f19e2f8660865c597...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 06:05 EDT by Jan Kowalski
Modified: 2016-03-28 10:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-28 10:25:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.82 KB, text/plain)
2015-09-16 06:05 EDT, Jan Kowalski
no flags Details
File: cgroup (215 bytes, text/plain)
2015-09-16 06:06 EDT, Jan Kowalski
no flags Details
File: core_backtrace (3.45 KB, text/plain)
2015-09-16 06:06 EDT, Jan Kowalski
no flags Details
File: dso_list (13.17 KB, text/plain)
2015-09-16 06:06 EDT, Jan Kowalski
no flags Details
File: environ (709 bytes, text/plain)
2015-09-16 06:06 EDT, Jan Kowalski
no flags Details
File: exploitable (117 bytes, text/plain)
2015-09-16 06:06 EDT, Jan Kowalski
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-16 06:06 EDT, Jan Kowalski
no flags Details
File: maps (63.92 KB, text/plain)
2015-09-16 06:06 EDT, Jan Kowalski
no flags Details
File: mountinfo (3.54 KB, text/plain)
2015-09-16 06:06 EDT, Jan Kowalski
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-16 06:06 EDT, Jan Kowalski
no flags Details
File: open_fds (1.62 KB, text/plain)
2015-09-16 06:06 EDT, Jan Kowalski
no flags Details
File: proc_pid_status (1.15 KB, text/plain)
2015-09-16 06:06 EDT, Jan Kowalski
no flags Details
File: var_log_messages (324 bytes, text/plain)
2015-09-16 06:06 EDT, Jan Kowalski
no flags Details

  None (edit)
Description Jan Kowalski 2015-09-16 06:05:55 EDT
Version-Release number of selected component:
nautilus-3.17.91-1.fc24

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: strstr
executable:     /usr/bin/nautilus
global_pid:     9909
kernel:         4.3.0-0.rc0.git14.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 strstr at ../string/strstr.c:63
 #1 captured_event_cb at gtkscrolledwindow.c:1265
 #2 _gtk_widget_captured_event at gtkwidget.c:7511
 #3 propagate_event_down at gtkmain.c:2565
 #4 propagate_event at gtkmain.c:2613
 #5 _gtk_propagate_captured_event at gtkmain.c:2656
 #6 gtk_main_do_event at gtkmain.c:1843
 #11 g_main_context_iteration at gmain.c:3901
 #12 g_application_run at gapplication.c:2311
Comment 1 Jan Kowalski 2015-09-16 06:05:59 EDT
Created attachment 1073931 [details]
File: backtrace
Comment 2 Jan Kowalski 2015-09-16 06:06:00 EDT
Created attachment 1073932 [details]
File: cgroup
Comment 3 Jan Kowalski 2015-09-16 06:06:02 EDT
Created attachment 1073933 [details]
File: core_backtrace
Comment 4 Jan Kowalski 2015-09-16 06:06:04 EDT
Created attachment 1073934 [details]
File: dso_list
Comment 5 Jan Kowalski 2015-09-16 06:06:06 EDT
Created attachment 1073935 [details]
File: environ
Comment 6 Jan Kowalski 2015-09-16 06:06:07 EDT
Created attachment 1073936 [details]
File: exploitable
Comment 7 Jan Kowalski 2015-09-16 06:06:09 EDT
Created attachment 1073938 [details]
File: limits
Comment 8 Jan Kowalski 2015-09-16 06:06:12 EDT
Created attachment 1073939 [details]
File: maps
Comment 9 Jan Kowalski 2015-09-16 06:06:14 EDT
Created attachment 1073940 [details]
File: mountinfo
Comment 10 Jan Kowalski 2015-09-16 06:06:16 EDT
Created attachment 1073941 [details]
File: namespaces
Comment 11 Jan Kowalski 2015-09-16 06:06:17 EDT
Created attachment 1073942 [details]
File: open_fds
Comment 12 Jan Kowalski 2015-09-16 06:06:19 EDT
Created attachment 1073943 [details]
File: proc_pid_status
Comment 13 Jan Kowalski 2015-09-16 06:06:20 EDT
Created attachment 1073944 [details]
File: var_log_messages
Comment 14 Jan Kurik 2016-02-24 08:45:24 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 15 Matthias Clasen 2016-03-28 10:25:02 EDT
this has been fixed in gtk 3.18

Note You need to log in before you can comment on or make changes to this bug.